<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Landscape Pictures" group="Registry Tweaks" checked="False">
<Tip>Save all camera pictures as Landscape</Tip>
<Guid type="p">3924e43c-6fad-417a-8121-3d7bacf3c1e8</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/19/2007</OEMDate>
</Item>
</Items>

